local fn = _gn(0x13C4B962653A5280)
--- If mouse is hovering on a slot, it returns uniqueid of that slot, else it returns -1.
function Global.PauseMenuGetUniqueIdOfMouseHoveredSlot()
	return fn(_ri)
end
